@echo off
echo (PROGRAM.BAT)
echo This program is used to configure ScanVue units.
 
:program
echo Programming...Wait...
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.1      
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.2
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.3
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.4
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.5
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.6
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.7
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.8
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.9
c:\pos\ms -s -fBR744_test.ini -c -r 10.0.30.10
:endit